FEDORA-EPEL-2019-721b35969d

security update in Fedora EPEL 6 for php-horde-Horde-Image

Status: obsolete

Horde_Image 2.5.4

  • [mjr] SECURITY: Fix potential RCE in the text method when using the Imagemagick backend.
  • [mjr] SECURITY: Sanitize image type parameter (PR: 2, Fariskhi Vidyan).
  • [mjr] Fix issues with escaping single and double quote characters in the text method when using the Imagemagick backend.

Comments 3

This update has been submitted for testing by remi.

This update has been pushed to testing.

This update has been obsoleted by php-horde-Horde-Image-2.6.0-1.el6.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 6 months ago
in testing 6 months ago

Automated Test Results